/*Custom Font*/
@font-face {
  font-family: Nunito Sans;
  src: url('../Fonts/NunitoSans-Regular.woff2') format('woff2'),
       url('../Fonts/NunitoSans-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: Nunito Sans;
  src: url('../Fonts/NunitoSans-SemiBold.woff2') format('woff2'),
       url('../Fonts/NunitoSans-SemiBold.ttf') format('truetype');

  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Nunito Sans;
  src: url('../Fonts/NunitoSans-ExtraBold.woff2') format('woff2'),
       url('../Fonts/NunitoSans-ExtraBold.ttf') format('truetype');

  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
/*Custom Colors*/ :root {
  /*primary*/
  --primary-dark-blue: #01073C;
  --primary-main-blue: #00205B;
  --primary-light-blue: #304FFE;
  --primary-dark-yellow: #9A7611;
  /*secondary*/
  --secondary-blue: #1930B2;
  --secondary-yellow: #FFBF3F;
  --secondary-red: #BF0D3E;
  /*grey*/
  --darkest-grey: #626C77;
  --dark-grey: #C2C677;
  --medium-grey: #E6E9EE;
  --light-grey: #EDF0F4;
  --lightest-grey: #F3F7FA;
}
body
{
    margin: 0;
    padding: 0;
    font-family: Nunito Sans, sans-serif;
    background-color: #ffffff;
}
p
{
    margin: 5px;
    padding: 0;
}


h1
{
    width:80%;
    margin: 0;
    padding: 5px; /*background-color: #5f87d0; */
    /*color: #ffffff;*/
    font-size: 56px;
    color: #9A7611;
    letter-spacing: -2px; /*font-size: 180%;*/
    /*font-size: x-large;*/
    font-weight: 800;
}

h5
{
    font-size: 100%;
    font-weight: bold;
    margin: 5px;
    padding: 0;
}

#title
{
    /*background-color: #7a0404;*/
    color: #ffffff;
    border-bottom: solid 1px #bfb8af;
    border-left: solid 1px #bfb8af;
    border-top: solid 1px #bfb8af;
    text-align: left;
    font-size: 80%;
    margin: 0;
    padding: 5px;
}
#notice
{
    background-color: #FFBF3F;
    color: #BF0D3E;
    text-align: center;
    font-size: 150%;
}
#blueBar
{
    /*background-color: #06124c;*/
    background-color: #00205B;
    border-bottom: solid 1px #bfb8af;
    border-right: solid 1px #bfb8af;
    border-top: solid 1px #bfb8af;
}
#welcome
{
    /*background: transparent;
    color: #ffffff;*/
    /*float: left;*/
    margin: 0;
    /*padding: 5px;*/
    margin-left: 1em;
}
#clock
{
    /*background: transparent;
    color: #ffffff;
    text-align: right;*/
    margin: 0;
    padding: 5px;
    float:right;
}


.frameWrapper
{
    /*	margin: 20px 20px;*/ /*width: auto;*/
    width: 100%; /*	height: 600px;*/ /*background-color: #ffffff;	*/ /*background-color:White;*/ /*border: none;*/
    font-size: small;
}

/*.left {margin: 5px; padding: 2px; border: solid 2px #0050e0; background-color: #cfd8ef; font-size: 78%; width:12em; float:left;}*/
.left
{
    padding: 0;
    border: none;
    background-color: #eaeaea;
    width: 165px;
    float: left;
}

/*.left h3 {margin: 0; padding: 4px; background-color: #0050e0; color: #ffffff; font: bold 110% sans-serif;}
.left ul {margin-left: 1em; padding: 0; border: dotted 0px purple;}
.left li {margin-left: 0px; border: solid 0px red; list-style: none; color: #0000cf;}
#welcome {margin-left: 1em;}*/
.leftContent {margin-left: 1em; margin-right: 1em;}
.leftContent ul {list-style-type:none;}
.leftContent hr {margin-left:-1em;margin-right:-1em;}
/*  
    .LoginView ul li a {margin-left: 1em;}
.LoginView a {margin-left: 1em;}
.LoginView li a {margin-left: 1em;}*/




.middle-1
{
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    border: solid 1px #0050e0;
    background-color: #cfd8ef;
    font-size: 78%;
}
.middle-2
{
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    border: solid 1px #0050e0;
    background-color: #fff8b0;
    font-size: 78%;
}
.middle
{
    margin-left: 180px;
    margin-right: 180px;
    margin-top: 5px;
    border: none;
    background-color: #ffffff;
    font-size: 78%;
}

/*.right {margin: 5px; padding: 0; border: solid 2px #0050e0; background-color: #eaeaea; font-size: 78%; width:12em; float:right;}*/
.right
{
    padding: 0;
    border: none;
    background-color: #eaeaea; /*font-size: 78%;*/
    width: 165px;
    float: right;
}
/*.right h3 {margin: 0; padding: 4px; background-color: #0050e0; color: #ffffff; font: bold 110% sans-serif;}*/

/*.footer {margin: 0; padding: 3px; background-color: #efe7cf; border-top: solid 1px #bfb8af; text-align: right; color: #777777;} */

a.arrow
{
    font-size: 1.25em;
    border: outset 2px #ffffff;
    background-color: #6fb86f;
    color: #ffffff;
    width: 14px;
    height: 1em;
    text-align: center;
    font-weight: bold;
    letter-spacing: -2px;
    text-decoration: none;
    padding: 0;
}
a:hover.arrow
{
    font-size: 1.25em;
    border: outset 2px #ffffff;
    background-color: #4fa84f;
    color: #ffffff;
    width: 14px;
    height: 1em;
    text-align: center;
    font-weight: bold;
    letter-spacing: -2px;
    text-decoration: none;
    padding: 0;
}
/*Footer*/
.footer-alert-message {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  padding: 16px;
  margin-top: 10px;
  background: #FFBF3F;
  clear:both;
  font-family: Nunito Sans, sans-serif;
}
.footer-column {
  float: left;
  width: 25%;
}
ul.footer-ul {
  line-height: 48px;
  list-style: none;
  font-family: Nunito Sans,sans-serif;
  padding: 0;
  margin: 0;
}
ul.footer-ul li a {
  color: #01073C;
  text-decoration: none;
  font-weight: normal;
  font-size: 16px;
}
ul.footer-ul li{
  font-size: 16px;
}
ul.footer-ul li a:hover {
  color: #1930B2;
}
ul.footer-ul li a:active {
  color: #1930B2;
}
.footer-copyright {
  color: #ffffff;
  font-size: 18px;
}
.footer-copyright-table {
  background: #00205B;
  height: 100px;
}
.footer-links-table {
  padding: 32px 0px 32px 0px;
  background-color: #EDF0F4;
}

.lastUpdated
{
    display:block;
}